.hi-column-11,
.hi-column-12,
.hi-column-2,
.hi-column-3,
.hi-column-4,
.hi-column-5,
.hi-column-8 {
    float: left;
    margin: 0;
    padding: 0;
    display: block
}

.block,
.hi-column-11,
.hi-column-12,
.hi-column-2,
.hi-column-3,
.hi-column-5,
.hi-column-8,
.toppmeny-image,
.toppmeny-link {
    display: block
}

.row-centered,
.text-center {
    text-align: center
}

.sharebuttonlist,
ul.no-bullet li {
    list-style-type: none
}

#sv_facetMenu,
.hidden,
.overflow-hidden,
.toppmeny-image,
.toppmeny-link,
.white-line,
ul.no-bullet {
    overflow: hidden
}

#arrow-down,
.center {
    vertical-align: middle
}
.arrow-down {
    padding-left: 10px;
    display: inline-block
}
.arrow-down,
.center {
   vertical-align: middle
}
.button-search,
.contact-button,
.search-button {
    -webkit-appearance: none
}

.hi-column-12 {
    width: 75%
}

.hi-column-11 {
    width: 68.75%
}

.hi-column-8 {
    width: 50%
}

.hi-column-5 {
    width: 31.25%
}

.hi-column-4 {
    width: 25%
}

.hi-column-3 {
    width: 20%
}

.hi-column-2 {
    width: 16.67%
}

.external-url:after {
   background-image: url('/images/18.1dc82af414bc5e5cb715c5c/1425633996851/list_externsida.png');
}

body a {
    text-decoration: none
}

::-webkit-input-placeholder {
    color: #333
}

:-moz-placeholder {
    color: #333
}

::-moz-placeholder {
    color: #333
}

:-ms-input-placeholder {
    color: #333
}

.light-blue,
.normal>a {
    color: #007eb1
}

.headeritem:focus,
a:focus,
a.vitxmellanxmedxpil:hover,
div.active:focus,
div.blue-button a:focus,
div.not-active:focus {
    text-decoration: underline!important
}

.normal>a {
    text-decoration: underline
}

.normal>a:focus,
.normal>a:hover,
.topmeny-tools .normal>a {
    text-decoration: none
}

.toppmeny-image {
    clear: both
}

a.toppmeny-image {
    line-height: inherit!important
}

.toppmeny-link {
    height: 60px
}

.search-field:focus {
    text-decoration: none!important;
    border: 1px solid #002342!important
}

.font-3 {
    font-size: 3em
}

.font-4 {
    font-size: 4em
}

.font-5 {
    font-size: 5em
}

.clear-both {
    clear: both
}

.margin-top {
    margin-top: 1em
}

.margin-bottom {
    margin-bottom: 1em
}

.color-white {
    color: #FFF
}

.color-blue {
    color: #002342
}

.color-green-light {
    color: #c7e1a9
}

.bg-blue {
    background-color: #002342
}

.selected {
    background-color: #007eb1!important
}

.border-bottom-3 {
    border-bottom: 3px solid
}

.border-white {
    border-color: #fff
}

.full-width {
    width: 100%!important;
    box-sizing: border-box
}

.center {
    display: inline-block
}

.center-content {
    display: block;
    margin: 0 auto
}

.fixed {
    position: fixed;
    top: 0
}

.float-right {
    float: right
}

.float-left {
    float: left!important
}

.col-centered {
    display: inline-block;
    float: none;
    text-align: left;
    margin-right: -4px
}

.no-padding {
    padding: 0!important
}

.hidden {
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    clip: rect(0 0 0 0);
    position: absolute
}

#arrow-down {
    padding-left: 10px;
    display: inline-block
}

.white-line {
    border-bottom: 3px solid #FFF;
    clear: both;
    width: 100%;
    padding: 0 0 1em
}

.white-line:last-child {
    border-bottom: none
}

ul.no-bullet {
    padding: 0;
    display: block
}

ul.normal {
    list-style-image: url(/images/18.3c98327214c332c6cc33190/1427201838188/icon-bullet.png);
    margin-left: 10px;
    padding-left: 10px
}

ul.normal > li > a {
   color: #007eb1;
   text-decoration: underline;
}

ul.normal > li > a:focus,
ul.normal > li > a:hover {
    text-decoration: none
}


.turquoise {
    color: #007eb1 !important;
}

p.mobile-menu-button {
    color: #fff;
    font-weight: 400;
    line-height: normal;
    font-style: normal;
    font-family: "shadows into light", cursive, sans-serif;
    float: left
}

/*.mobile-search-panel {
    display: none
}*/
/* SEARCH FIELD */
p.mobile-menu-button{
  color: white;
  font-weight: normal;;
  line-height: normal;
  font-style: normal;
  font-family: "shadows into light",cursive,sans-serif;
  float: left;
}
.mobile-search-panel{
   display: none;   
}
.search-panel-box{
   display:table;
   padding:0 1em;
   margin-bottom:0.5em;
}
.search-panel-box-main{
   display:table;
}
.search-panel-box-start{
   display:block;
   padding:0 1em;
   margin-bottom:1.2em;
   overflow:hidden;
}
.search-panel-box > span,.search-panel-box-main > span{
   display:table-cell;
   width:100%;
}
.search-panel-box-main > .search-button{
   margin-right:0 !important;
}
.search-field{
   border:1px solid #fff;
   background-color:#fff;
   height:2.85em;
   padding:0px 10px;
   -webkit-border-radius:0; 
   border-radius:0;
   display:table-cell;
   width:100%;
   float:left;
}
.search-button{
   border:0;
   background-color:#009fdf;      
   padding:0px 20px;
   height:2.125em;
   -webkit-border-radius:0; 
   border-radius:0;
   display:table-cell;
   margin-right:-0.7em;
   float:right;
   -webkit-appearance: none;
}
.search-button:hover{
   border: 0px;
   background-color: #002342;      
   padding: 0px 20px;
   height: 2.125em;
    -webkit-border-radius:0; 
    border-radius:0;
}
.search-button{
   margin-left:0.3em !important;
}

/*New search START*/
.button-search {
    background: url('/images/18.7f771e6f148c737db08ab5/icon-search-transparent.png') 50% 50% no-repeat #002342;
    width: 100%;
    height: 4.4em
}

.button-search:hover {
    background: url('/images/18.44142c921494229f476248/icon-search-blue.png') 50% 50% no-repeat #002342;
    width: 100%;
    height: 4.4em
}
#sv_facetMenu {
    clear: both;
    display: flex;
    flex-flow: row wrap;
    padding: 1.25rem 0;    
}
#sv_facetMenu > .facet {
    margin: 0.5rem 1.25rem 0 0;
    flex: 1 0 25%;
    background: #002342;
}

@media all and (max-width: 1024px){
    #sv_facetMenu > .facet {
        flex-basis: 45%;
    }
}
@media all and (max-width: 479px){
    #sv_facetMenu > .facet {
        flex-basis: 100%;
    }
    #sv_facetMenu {
        padding-right: 1.25rem;
    }
}

#sv_facetMenu > .facet small {
    padding: .302em 0.75em .302em 0;

    display: inline-block;
    color: #ccc;
    float: right;
}

#sv_facetMenu > .facet.empty,
#sv_facetMenu > .facet a {
    color: #fff;
    display: block;
    color: #fff;
    text-align: left;
    font-family: frutigerltw01-57condens, sans-serif;
    font-size: 1.4em;
    line-height: normal;
    height: 1.4em;
    padding: .45em 0;
}

#sv_facetMenu > .facet span {
    padding: 0 0.75em;
}

.expander.closed:after,
.expander.open:after {
    font-family: verdana;
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.2em;
    overflow: hidden;
}

.facet-wrapper {
    margin-top: 1em;
    border: 2px solid #002342;
    clear: both;
    padding: 0 0 0 1.25rem;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}

.facet-wrapper > .text {
    margin: 1rem 0;
    float: left;
    font-size: 16px;
    color: #002342;
    font-weight: bold;
    margin-bottom: 0;
}
.facet-wrapper > .facet-expander {
    background-color: #002342;
    height: 2.125em;
    padding: 0 20px;
    display: table-cell;
    float: right;
    cursor: pointer;
    width: 30px;
    text-align: center;
    margin: 0;
}
.facet-wrapper > .facet-expander:hover{
    background-color: #007eb1;
}

.facet-wrapper > .facet-expander.open:after {
    content: ' + ';
    color: white;
    font-size: 2em;
    line-height: .9;
}
.facet-wrapper > .facet-expander.closed:after {
    content: '_';
    color: white;
    line-height: 0;
    font-size: 2em;
}
#sort {
    clear: both;
    float: right;
    margin-top: 0.7em;
}
#sort > p{
    display: inline-block;
    margin-right: 0.25em;
}
.sort-wrapper {
    display: inline-block;
    width: 150px;
    position: relative;
}

#sort-options {
    position: absolute;
    width: 100%;
    background-color: white;
}

#sort-options.show {
    display: block;
}

.sort-option.empty,
.sort-option a {
    display: block;
    font-size: 16px;
    color: #002342;
    padding: 0.5rem;
}
.sort-option{
    display: block;
    width: 100%;
}

.sort-option.active {
    width: 80%;
    background-color: white;
}

#sort-expander {
    float: right;
    display: inline-block;
    padding: 0.5rem;
}
#sort-selected {
    background-color: white;
    cursor: pointer;
}

/*New search END*/

.mainmenu,
.mainmenu ul {
    list-style: none;
    padding: 0
}

@media all and (max-width:1024px) {
    .left-panel {
        width: 100%!important
    }
}

.pushy-container {
    display: block
}

#menu-panel {
    text-align: right
}

#left-panel-open-btn {
    position: fixed;
    margin: 3px;
    cursor: pointer;
    display: none
}

#left-panel-close-btn {
    cursor: pointer;
    display: block
}

.menu-btn {
    margin-top: 7px
}

#mobile-menu-search-btn:hover,
.menu-btn:hover {
    cursor: pointer
}

#mobile-menu-search-btn>img {
    margin-top: 10px;
    max-height: 42px
}

.menu-search {
    margin-top: 2px
}

.mainmenu {    
    margin-top: 0
}

.mainmenu .li1,
li.menu-item.li3 {
    text-transform: initial
}

.mainmenu a {
    text-decoration: none
}

.mainmenuitem li:first-child .menuitem div {
    padding-top: 6px
}

.mainmenuitem li ul {
    margin-left: 8px;
    display: none
}

.mainmenuitem li.active>ul {
    display: block
}

#mobile-menu-close-btn,
li.menu-item.li0.not-active,
li.menu-item.li1.not-active {
    display: none
}

.menuitem div {
    padding: 6px 4px
}

.mainmenuitem li .menuitem div {
    border-bottom: 1px solid #aaa
}

li.current .active {
    color: #007eb1
}

.mainmenu .li2 {
    padding-left: .5em
}

.mainmenu .li3 {
    padding-left: 1em
}

.mainmenu .li4 {
    padding-left: 1.5em
}

div.headeritem:hover {
    color: #FFF;
    background-color: #007eb1
}

div.menuitem>a:hover {
    color: #FFF important;
    background: #007eb1!important
}

div.menuitem>a>div.active:hover,
div.menuitem>a>div.not-active:hover {
    background: #007eb1;
    color: #fff
}

.headeritem {
    background-color: #FFF;
    padding: 10px;
    margin: 0 0 10px
}

div .arrowleft {
    background: url(/images/18.5416bfdd148c6fc8c09c1b/1412089626841/arrowleft.png) center center no-repeat;
    width: 21px;
    height: 24px;
    float: left;
    margin-right: 5px
}

.activeitem {
    background-color: #007eb1;
    padding: 10px;
    margin: 10px 0;
    color: #FFF
}

.activeitem a {
    color: #FFF
}

.expander:hover {
    cursor: pointer
}

.expander.open:after {
    content: "–";
    padding: 0 .28em
}

.expander.closed:after {
    content: "+";
    padding: 0 .2em
}

.expander.closed:hover:after,
.expander.open:hover:after {
    cursor: pointer;
    background: #007eb1;
    color: #fff
}

li.menu-item ul {
    margin-left: 0;
    display: none
}

li.menu-item.li0.active.current ul li.menu-item.li1.not-active {
    display: block
}

li.menu-item.li2>ul {
    margin-left: 8px
}

#breadcrumbs,
.meeting-sub-header {
    text-transform: uppercase
}

li.menu-item span.expander {
    float: right
}

.turquoise-gradient-container div.gradient-container-image {
    background: none; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0,0), #007eb1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,0,0,0), #007eb1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,0,0,0), #007eb1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,0,0,0), #007eb1); /* Standard syntax (must be last) */
    height: 45px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    display: block
}

.turquoise-gradient-container>div:first-child {
    background: 0 0;
    padding: 0
}

.turquoise-gradient-container {
    margin-bottom: 1.25em;
    background-color: #007eb1
}

.turquoise-gradient-container>div {
    position: relative;
    padding: 10px 20px 20px
}

.turquoise-container {
    background-color: #007eb1;
    padding: 10px 20px
}

.green-gradient-container div.gradient-container-image {
    background: none; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0,0), #558326); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,0,0,0), #558326); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,0,0,0), #558326); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,0,0,0), #558326); /* Standard syntax (must be last) */
    height: 45px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    display: block
}

.green-gradient-container>div:first-child {
    background: 0 0;
    padding: 0
}

.green-gradient-container {
    margin-bottom: 1.25em;
    background-color: #558326
}

.green-gradient-container>div {
    position: relative;
    padding: 10px 20px 20px
}

.green-container {
    background-color: #558326;
    padding: 10px 20px
}

.blue-gradient-container div.gradient-container-image {
    background: url(/images/18.5416bfdd148c6fc8c09130b/1421395117854/blue_gradient.png) repeat-x;
    background-repeat: repeat-x;
    height: 110px;
    width: 100%;
    position: absolute;
    bottom: 0;
    display: block
}

.blue-gradient-container>div {
    position: relative;
    background-color: #002342
}

.blue-gradient-container>div:first-child {
    background: 0 0;
    padding: 0
}

.blue-gradient-container {
    margin-bottom: 1.25em;
    background-color: #002342
}

.blue-gradient-container>div {
    padding: 10px 20px 20px
}

.blue-container {
    background-color: #002342;
    padding: 10px 20px
}

.white-container {
    background-color: #FFF;
    padding: 36px;
    overflow: hidden
}

.grey-container {
    background-color: #EEE;
    padding: 10px 20px 20px
}

.social-start{
   display: flex;
   justify-content: flex-start;
   max-width: 260px;
   width: 90%;
}

.social-start a:focus,
.social-start a:focus span,
.social-start a:hover,
.social-start a:hover span,
.social-start>a:hover>p {
    color: #007eb1;
    border-bottom: none!important;
    text-decoration: none!important
}

.social-start>a {
    display: inline-block;
    width: 23%
}

.social-start>a:not(:first-of-type) {
    margin-left: .2em
}

.social-start>a>p {
    color: #002342;
    margin: 0;
    padding: 0
}

.listitem a,
.listitem.selected>span {
    padding: 10px;
    display: block
}

.social-start-linktext {
    height: 1px;
    width: 1px;
    position: absolute;
    overflow: hidden;
    top: -10px
}

.eventlist-item h1 {
    margin-top: .1em;
    margin-bottom: .1em
}

.eventlist-item span {
    display: block;
    line-height: .7em
}

.eventlist-item .fm-subheading4 {
    line-height: normal
}

.list-item-publishdate span {
    clear: both;
    display: block;
    min-width: 75px;
    text-align: center;
    text-transform: uppercase
}

.listitem {
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #002342;
    float: left;
    display: block
}

.listitem:hover {
    background-color: #007eb1
}

.listitem a {
    text-decoration: none
}

.news-list img,
li.sv-channel-item>img {
    width: 100%;
    height: auto
}

#nav-page-up {
    display: none;
    position: fixed;
    bottom: -4px;
    right: 0;
    cursor: pointer;
    z-index: 9999
}

.crisis-info {
    width: 335px;
    margin-left: 30px
}

#crisis-container {
    background-color: #FFCA00;
    padding: 20px;
    overflow: hidden
}

#crisis-container h2 {
    padding: 0;
    margin: 0
}

#crisis-container>.float-right {
    width: 61%;
    margin: 0;
    padding: 0
}

div.crisis-image {
    float: left;
    margin-right: 20px;
    width: 30%
}

div.crisis-image img {
    max-width: 100%
}

#modal-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #000;
    -moz-opacity: .45;
    opacity: .45;
    filter: alpha(opacity=45);
    z-index: 900
}

#modal-box {
    display: block;
    position: fixed;
    left: 50%;
    top: 25%;
    padding: 25px;
    border: 8px solid #fff;
    color: #002342;
    background-color: #FFCA00;
    font-weight: 400;
    width: 400px;
    margin-left: -235px;
    min-height: 100px;
    z-index: 1000
}

#modal-box>.float-right {
    width: 61%
}

.toggle-container.toggle-icon-hide,
.toggle-container.toggle-icon-show {
    color: #fff;
    display: block;
    font-family: frutigerltw01-57condens, sans-serif;
    font-size: 1.2em;
    height: 1.6em;
    line-height: 1.6em;
    padding: .5em 1em;
    width: 5em
}

.toggle-container.toggle-icon-show {
    background: #002342;
    margin: 1em 0
}

.toggle-container.toggle-icon-show.search:after{
    right: 1em;
}
.toggle-container.toggle-icon-show:after {
    content: url(/images/18.3592d77d14989e65a7850/1421395117275/icon-circle-plus-trans.png);
    margin: .2em 0 .2em 1em;
    position: absolute
}

.toggle-container.toggle-icon-show:hover {
    background: #007eb1;
    text-decoration: none
}

.toggle-container.toggle-icon-hide {
    background: #007eb1;
    margin: 1em 0
}

.toggle-container.toggle-icon-hide.search:after{
    right: 1em;
}
.toggle-container.toggle-icon-hide:after {
    content: url(/images/18.3592d77d14989e65a7851/1421395117260/icon-circle-minus-trans.png);
    margin: .2em 0 .2em 1em;
    position: absolute
}

.toggle-container.toggle-icon-hide:hover {
    background: #002342;
    text-decoration: none
}

.meeting-select {
    font-size: 1em;
    height: 3em;
    padding: 0 .5em;
    width: 100%
}

.meeting-header {
    background: #fff;
    padding: 1.1em 1.5em;
    margin-bottom: 1em;
    overflow: hidden
}

.meeting-header div {
    float: left;
    display: inline-block
}

.meeting-header h2 {
    margin: 0
}

.meeting-header .toggle_container {
    display: inline-block;
    margin: .5em 0;
    text-decoration: none!important
}

.meeting-list,
.meeting-list2 {
    margin: 0 0 1em;
    list-style: none
}

.meeting-header a.toggle_container:hover {
    text-decoration: none!important
}

.meeting-content {
    display: none;
    padding: 0 1.5em
}

.meeting-list {
    padding: .5em 0
}

.meeting-list li {
    padding: .1em 0
}

.meeting-list a {
    color: #007eb1;
    text-transform: capitalize
}

.contact-card-heading,
.teaser-list time {
    text-transform: uppercase
}

.meeting-list2 {
    padding: .5em 0
}

.meeting-list2 li {
    padding: .1em 0
}

.meeting-list2 a {
    color: #007eb1
}

.related-news {
    margin: 0
}

.related-documents,
.related-links {
    list-style: none;
    margin: 0 0 1em;
    padding: .5em 0
}

.related-documents li,
.related-links li {
    padding: .1em 0
}

.related-documents a,
.related-links a {
    color: #007eb1;
    display: inline-block;
    margin-top: .5em
}

.icon-circle-show {
    height: 25px;
    width: 25px;
    background: url(/images/18.44142c921494229f47647c/1421395117244/icon-circle-minus.png) center left no-repeat
}

.icon-circle-show:hover {
    background: url(/images/18.44142c921494229f476482/1421395117244/icon-circle-minus-hover.png) center left no-repeat
}

.icon-circle-hide {
    height: 25px;
    width: 25px;
    background: url(/images/18.44142c921494229f47647d/1421395117229/icon-circle-plus.png) center left no-repeat
}

.icon-circle-hide:hover {
    background: url(/images/18.44142c921494229f476483/1421395117244/icon-circle-plus-hover.png) center left no-repeat
}

.contact-card-image img {
    max-height: 150px;
    margin-top: 40px
}

.contact-card-data .toggle-header {
    clear: both;
    display: block;
    padding-top: 10px
}

.contact-card {
    margin-bottom: .5em
}

.contact-card-description {
    width: 90%
}

.width-7 {
    width: 7em!important
}

.search-contact-textarea,
.search-contact-input,
.contact-card-input,
.contact-card-textarea {
    background-color: #e4e4e4;
    padding: 0 10px;
    width: 250px;
    font-family: frutigerltw01-57condens, sans-serif;
    display: block
}

.search-contact-input,
.contact-card-input {
    border: 1px solid #ccc;
    height: 2.85em;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-bottom: 10px
}

select.contact-card-input{
   width: 273px;
   padding-right: 0px;
   z-index: 9999;
   cursor: pointer;
}
select.contact-card-input > option:hover{
   cursor: pointer;
   z-index: 9999;
} 

.search-contact-textarea,
.contact-card-textarea {
    border: 1px solid #ccc;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 100px;
    margin-bottom: 0
}

.search-contact-input,
.search-contact-textarea {
    width: 100%;
    box-sizing: border-box;
}
.contact-button {
    border: 0;
    background-color: #007eb1;
    padding: 0 20px;
    height: 2.125em;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: block;
    margin-top: 6px
}

.contact-button:hover {
    border: 0;
    background-color: #002342;
    padding: 0 20px;
    height: 2.125em;
    -webkit-border-radius: 0;
    border-radius: 0
}

.contact-notification>p,
.thanks-message p {
    padding: 5px
}

.thanks-message p.contact-send-general-error,
.thanks-message p.contact-send-validation-error {
    background-color: #f2dede
}

.thanks-message p.contact-send-success {
    background-color: #dff0d8
}

.contact-notification {
    margin-top: 20px
}

.contact-notification>p {
    background-color: #d9edf7
}

.toggle-info.toggle-container {
    margin: 0 .5em;
    float: left;
    height: 1.52em;
    padding-top: .42em
}

.toggle-info.toggle-container.toggle-icon-show {
    background-color: #007eb1
}

.toggle-info.toggle-container.toggle-icon-show:hover {
    background-color: #002342
}

div.contact-button-wrapper>input {
    margin-top: 0;
    float: left
}

.teaserlist .sv-column-4 {
    float: left!important
}

.teaser-list article h1,
.teaser-list article p {
    margin-bottom: 0!important;
    margin-top: 0;
    margin-left: 6.5rem
}

.teaser-list time {
    display: block;
    float: left;
    margin: .3em 1.5em 0;
    text-align: center
}

.teaser-list time span {
    display: block;
    line-height: 40px
}

.news-teaser-list h1 {
    margin-bottom: 5px!important
}

.news-teaser-list .description {
    margin-top: 5px!important
}

.color-white article h1,
.color-white h1 a,
.color-white p,
.color-white time,
.color-white time span {
    color: #fff
}

.color-blue article h1,
.color-blue h1 a,
.color-blue p,
.color-blue time span,
.font-blue time {
    color: #002342
}

.link-panel {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    padding-top: 50px;
    overflow: hidden
}

.showInRamverk .link-panel {
    display: block;
    position: relative
}

#link-panel-button,
#link-panel-button-mobile {
    background-color: #FFF;
    text-align: center;
    cursor: pointer;
    border: 1px solid #DDD;
    border-top-width: 0;
    font-family: FrutigerLTW01-57Condens;
    font-weight: 400;
    font-size: 1.2em;
    padding: 10px;
    z-index: 101;
    position: relative;
    color: #002342
}

#link-panel-button-mobile>span,
#link-panel-button>span {
    line-height: 20px
}

.vitxstorxgemenerxmedxpil a:after {
    content: "";
    width: 30px;
    height: 25px;
    background: url(/images/18.5416bfdd148c6fc8c09a2f/1412089626482/pil_white.png) left center no-repeat;
    position: relative;
    top: -1px;
    margin-left: 6px;
    line-height: .8em;
    display: table-cell;
    vertical-align: middle
}

div.rating-yesno input[type=submit],
footer a.fm-vit-liten,
footer p.fm-vit-liten {
    font-family: frutigerltw01-57condens, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase
}

.calendar-wrapper {
    display: block;
    overflow: hidden
}

.calendar-month {
    display: inline-block;
    padding: .2em .5em;
    background: #007eb1;
    color: #fff;
    margin-bottom: .5em
}

.calendar-paging-wrapper {
    display: block;
    overflow: hidden;
    margin: .2em -.05em .5em
}

.calendar-paging {
    display: block;
    padding: .5em;
    background: #002342;
    color: #fff!important
}

.calendar-paging a {
    color: #fff!important;
    text-decoration: none
}

.calendar-paging:hover {
    background: #007eb1
}

div.addthis_container {
    display: none
}

#monthList,
#yearList {
    display: block;
    clear: both
}

.rating-yesno {
    margin-top: 30px
}

.rating-yesno:not(.no-hide) {
   height: 0%;
   visibility: hidden;
}

div.rating-yesno .white-container {
    padding: 10px 36px
}

div.rating-yesno input[type=submit] {
    border: 0;
    position: relative;
    background: #007eb1!important;
    padding: 2px 25px!important;
    text-align: center;
    font-size: 1.8em;
    color: #fff;
    text-decoration: none;
    bottom: 8px;
    cursor: pointer;
    -webkit-appearance: none
}

div.rating-yesno input[type=submit]:hover {
    background-color: #002342!important
}

#verksamhetskarta {
    margin-bottom: 20px
}

footer a.fm-vit-liten,
footer p.fm-vit-liten {
    font-size: .875em
}

.skyline {
    background: url(/images/18.7f771e6f148c737db08d7f/1421395117150/skyline.png) 75% 0 repeat-x;
    background-size: 1598px 252px;
    height: 252px;
    margin: 0;
    padding: 0
}

a .content-panel {
    position: relative
}

div.blue-button {
    text-align: center
}

div.blue-button a {
    border: 0;
    background: #007eb1!important;
    padding: 5px 15px!important;
    text-align: center
}

#yearList {
    ac overflow: hidden;
    s margin-bottom: 10px
}

#monthList {
    overflow: hidden
}

. #list-heading {
    margin: 40px 0 10px
}

.cookie-panel {
    display: none
}

.boa-fee-select,
.boa-input,
.boa-place-select {
    font-size: 1em;
    height: 3em;
    min-width: 250px
}

.boa-vertical-middle {
    line-height: 3em
}

body {
    word-wrap: break-word!important;
    -ms-overflow-style: scrollbar
}

div.sharethis_container {
    text-align: center
}

div.sharethis_container span {
    text-transform: uppercase;
    display: inline-block
}

div.sharethis_container img {
    margin: .2em
}

div.sharethis_container span:hover {
    cursor: pointer
}

.sharebuttonlist {
    padding: 0
}

.sharebuttonlist li {
    margin-bottom: 1em
}

.sharebuttonlist li a {
    display: inline-block;
    display: table;
    margin: 0 auto
}

.sharebutton {
    display: inline-block;
    height: 30px;
    width: 200px;
    padding: 0 16px;
    background-color: #ccc;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    line-height: 2;
    text-decoration: none;
    background-size: 18px auto;
    background-position: 12px 50%;
    background-repeat: no-repeat
}

.sharebutton--facebook {
    background-color: #3b5998
}

.sharebutton--twitter {
    background-color: #00aced
}

.sharebutton--linkedin {
    background-color: #007bb6
}

.sharebutton--gplus {
    background-color: #dd4b39
}

.sharebutton--email {
    background-color: #57b51d
}

.sharebutton--icon-facebook {
    padding: 0 16px 0 37px;
    background-size: 8px auto;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4IDE3IiB3aWR0aD0iOCIgaGVpZ2h0PSIxOCI+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTggOS4yaC0yLjd2Ny44aC0zLjN2LTcuOGgtMnYtMi43aDJ2LTIuOGMwLTEuOSAxLjMtMy43IDQuMS0zLjcgMS4yIDAgMS45LjEgMS45LjF2Mi43aC0xLjdjLTEgMC0xLjIuNS0xLjIgMS4zdjIuNGgyLjl2Mi43eiIvPjwvc3ZnPg==)
}

.sharebutton--icon-twitter {
    padding: 0 16px 0 37px;
    background-size: 16px auto;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNyAxMy43IiB3aWR0aD0iMTYiIGhlaWdodD0iMTMiPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xNyAxLjZjLS42LjMtMS4zLjUtMiAuNS43LS40IDEuMy0xLjEgMS41LTEuOS0uNy40LTEuNC43LTIuMi44LS42LS42LTEuNS0xLTIuNS0xLTIgMC0zLjUgMS42LTMuNSAzLjUgMCAuMyAwIC41LjEuOC0yLjktLjItNS41LTEuNi03LjItMy43LS4zLjUtLjUgMS4xLS41IDEuOCAwIDEuMi42IDIuMyAxLjUgMi45LS42IDAtMS4xLS4yLTEuNi0uNCAwIDEuNyAxLjIgMy4xIDIuOCAzLjQtLjIgMC0uNS4xLS44LjEtLjIgMC0uNCAwLS43LS4xLjQgMS40IDEuNyAyLjQgMy4zIDIuNC0xLjIuOS0yLjcgMS41LTQuMyAxLjVoLS44YzEuNSAxIDMuNCAxLjYgNS4zIDEuNiA2LjQgMCA5LjktNS4zIDkuOS05Ljl2LS40Yy42LS42IDEuMi0xLjIgMS43LTEuOXoiLz48L3N2Zz4=)
}

.sharebutton--icon-linkedin {
    padding: 0 16px 0 37px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2NDAiIGhlaWdodD0iNjQwIiB2aWV3Qm94PSIwIDAgNjQwIDY0MCI+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMyMCAxMi44Yy0xNjkuNjY0IDAtMzA3LjIgMTM3LjUzNi0zMDcuMiAzMDcuMnMxMzcuNTM2IDMwNy4yIDMwNy4yIDMwNy4yIDMwNy4yLTEzNy41MzYgMzA3LjItMzA3LjItMTM3LjUzNi0zMDcuMi0zMDcuMi0zMDcuMnptLTc1LjIgNDM0LjUyOGgtNjIuMjA4di0yMDAuMTkyaDYyLjIwOHYyMDAuMTkyem0tMzEuNDg4LTIyNC43NjhjLTE5LjY0OCAwLTMyLjM1Mi0xMy45Mi0zMi4zNTItMzEuMTM2IDAtMTcuNTY4IDEzLjA4OC0zMS4wNzIgMzMuMTUyLTMxLjA3MnMzMi4zNTIgMTMuNTA0IDMyLjczNiAzMS4wNzJjMCAxNy4yMTYtMTIuNjcyIDMxLjEzNi0zMy41MzYgMzEuMTM2em0yNTguNjg4IDIyNC43NjhoLTYyLjIwOHYtMTEwLjk0NGMwLTI1LjgyNC05LjAyNC00My4zNi0zMS41Mi00My4zNi0xNy4xODQgMC0yNy4zOTIgMTEuODcyLTMxLjkwNCAyMy4yOTYtMS42NjQgNC4wNjQtMi4wOCA5LjgyNC0yLjA4IDE1LjU1MnYxMTUuNDI0aC02Mi4yNHYtMTM2LjMyYzAtMjQuOTkyLS44LTQ1Ljg4OC0xLjYzMi02My44NzJoNTQuMDQ4bDIuODQ4IDI3LjgwOGgxLjI0OGM4LjE5Mi0xMy4wNTYgMjguMjU2LTMyLjMyIDYxLjgyNC0zMi4zMiA0MC45MjggMCA3MS42MTYgMjcuNDI0IDcxLjYxNiA4Ni4zNjh2MTE4LjM2OHoiLz48L3N2Zz4=)
}

.sharebutton--icon-gplus {
    padding: 0 16px 0 37px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2NDAiIGhlaWdodD0iNjQwIiB2aWV3Qm94PSIwIDAgNjQwIDY0MCI+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTYzLjY0OCAxNzguODQ4YzAgNDcuODA4IDE1Ljk2OCA4Mi4zMDQgNDcuNDI0IDEwMi41NiAyNS43OTIgMTYuNjQgNTUuNjggMTkuMTM2IDcxLjIzMiAxOS4xMzYgMy43NzYgMCA2LjgxNi0uMTkyIDguOTI4LS4zMiAwIDAtNC45MjggMzIuMTI4IDE4Ljg4IDYzLjg3MmgtMS4wODhjLTQxLjI0OCAwLTE3NS43NzYgOC42MDgtMTc1Ljc3NiAxMTkuMjY0IDAgMTEyLjUxMiAxMjMuNTUyIDExOC4yNCAxNDguMzUyIDExOC4yNCAxLjk1MiAwIDMuMTA0LS4wNjQgMy4xMDQtLjA2NC4yNTYgMCAyLjAxNi4wNjQgNS4wNTYuMDY0IDE1LjkwNCAwIDU3LjAyNC0xLjk4NCA5NS4yLTIwLjU3NiA0OS41MzYtMjQgNzQuNjU2LTY1Ljg4OCA3NC42NTYtMTI0LjMyIDAtNTYuNDQ4LTM4LjI3Mi05MC4wNDgtNjYuMjA4LTExNC42MjQtMTcuMDU2LTE1LjAwOC0zMS44MDgtMjcuOTM2LTMxLjgwOC00MC41MTIgMC0xMi44IDEwLjc4NC0yMi40MzIgMjQuMzg0LTM0LjYyNCAyMi4wNDgtMTkuNjggNDIuODQ4LTQ3Ljc0NCA0Mi44NDgtMTAwLjggMC00Ni42MjQtNi4wNDgtNzcuOTUyLTQzLjMyOC05Ny44MjQgMy44NzItMS45ODQgMTcuNjMyLTMuNDI0IDI0LjQxNi00LjM4NCAyMC4xOTItMi43NTIgNDkuNzI4LTUuODg4IDQ5LjcyOC0yMi4zNjh2LTMuMTY4aC0xNDcuMTY4Yy0xLjQ3Mi4wNjQtMTQ4LjgzMiA1LjUwNC0xNDguODMyIDE0MC40NDh6bTIzNy41NjggMjg4LjQxNmMyLjgxNiA0NC45OTItMzUuNjggNzguMTc2LTkzLjUwNCA4Mi4zNjgtNTguNzIgNC4zMi0xMDcuMDQtMjIuMTEyLTEwOS44NTYtNjcuMDcyLTEuMzc2LTIxLjYzMiA4LjEyOC00Mi43NTIgMjYuNzItNTkuNjE2IDE4Ljg0OC0xNy4wNTYgNDQuNzM2LTI3LjYxNiA3Mi44OTYtMjkuNjk2IDMuMzI4LS4xOTIgNi42MjQtLjM4NCA5LjkyLS4zODQgNTQuMzY4LjAzMiA5MS4xNjggMzEuOTY4IDkzLjgyNCA3NC40em0tMzguNDMyLTMxOS4yMzJjMTQuNDMyIDUwLjgxNi03LjM2IDEwMy44NzItNDIuMTEyIDExMy42OTYtNCAxLjEyLTguMDk2IDEuNjY0LTEyLjI4OCAxLjY2NC0zMS44MDggMC02My4zMjgtMzIuMTkyLTc1LjA0LTc2LjU3Ni02LjUyOC0yNC44MzItNS45ODQtNDYuNjU2IDEuNTA0LTY3LjU4NCA3LjMyOC0yMC42NCAyMC41NzYtMzQuNDk2IDM3LjIxNi0zOS4yIDQtMS4xMiA4LjEyOC0xLjY5NiAxMi4zMi0xLjY5NiAzOC40IDAgNjMuMTA0IDE1LjkzNiA3OC40IDY5LjY5NnptMjQ5LjIxNiAxMDcuOTY4di05NmgtNjR2OTZoLTk2djY0aDk2djk2aDY0di05Nmg5NnYtNjRoLTk2eiIvPjwvc3ZnPg==)
}

.sharebutton--icon-email {
    padding-left: 37px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMiAxNCIgd2lkdGg9IjIyIiBoZWlnaHQ9IjE0Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjAgMGgtMjB2MTRoMjJ2LTE0aC0yem0tMS43IDJsLTcuMyAzLjctNy4zLTMuN2gxNC42em0xLjcgMTBoLTE4di05LjFsOSA0LjcgOS00Ljd2OS4xeiIvPjwvc3ZnPg==)
}

.sharebutton--hide-text {
    width: 30px;
    height: 30px;
    margin: 0 .125em;
    padding: 0;
    background-position: 50% 50%;
    border-radius: 15px
}

.sharebutton--hide-text .sharebutton__text {
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px)
}

ul.ice-listing {
    list-style: none;
    margin: 0;
    padding: 0
}

ul.ice-listing li:not(:last-child) {
    border-bottom: 1px solid #fff
}

ul.ice-listing li>div {
    padding: .5em 0
}

ul.ice-listing li>div h3,
ul.ice-listing li>div h4,
ul.ice-listing li>div p {
    margin: 0
}

.text-panel li,
.text-panel p {
    font-size: 1.125em;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

.clearfix {
    display: block
}

#subscribe-form {
    padding: .5em;
    float: right
}

span.subscribe-button {
    position: relative;
    cursor: pointer;
    padding: .45em .45em .45em 2.7em;
    display: block;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none
}

span.subscribe-button:hover {
    text-decoration: underline
}

span.subscribe-button:after {
    position: absolute;
    content: url(/images/18.7957636115873a6aff15ab/1479894530166/prenumerera.svg);
    width: 40px;
    height: 40px;
    top: -5.5px;
    left: 0
}

input.subscribe-checkbox[type=checkbox] {
    outline: 0;
    margin: .5em .5em 0 0
}
.hide-link-icons img.sv-linkicon{
   display: none;   
}